PINV15-040-COMPARACION DE PROTOCOLOS DE EXTRACCION DE ADN - Documentacion #3

Planificacién # 2 (Nueva): Proceso de Licitacion

Elaborar Pliegos de Bases y Condiciones
08/07/2020 03:19 PM - Rodrigo Benitez

Status: Asignada Start date:
Priority: Normal Due date:
Assignee: Rodrigo Benitez % Done:
Category: Estimated time:
Target version:

08/15/2020
08/20/2020
30%

12.00 hours

Description

History

#1 - 08/07/2020 03:23 PM - Rodrigo Benitez
- Due date set to 08/20/2020

#2 - 08/07/2020 03:25 PM - Rodrigo Benitez
- Status changed from Nueva to Asignada

- % Done changed from 0 to 30

Redaccién de Borrador de PBC

04/22/2025
